Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154921 - Icons in help doesn't show
Summary: Icons in help doesn't show
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-14 20:39 UTC by David Zeuthen
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version: 1.9.93-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-25 08:01:08 UTC


Attachments (Terms of Use)
screenshot of help browser (deleted)
2005-04-14 20:42 UTC, David Zeuthen
no flags Details

Description David Zeuthen 2005-04-14 20:39:50 UTC
Description of problem:

When using the OpenOffice help system icons in the help are missing icons. Will
attach example.

Version-Release number of selected component (if applicable):

1.9.89-3

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 David Zeuthen 2005-04-14 20:42:35 UTC
Created attachment 113189 [details]
screenshot of help browser

The "Note Icon" icon appears to be missing

Comment 2 Caolan McNamara 2005-04-18 09:30:44 UTC
This comes out of the space reductions and locale fallback stuff which I think I
have fixed in my local copy (I have the icon anyway), which will make it way
into the next rpm when gcc begins to work again. Give me the output of locale on
the machine showing the trouble so I can confirm I have the locale fallback
working correctly.

Comment 3 David Zeuthen 2005-04-18 14:31:27 UTC
I thought for a moment that maybe the icons were supposed to look like the
screenshot in comment 1. Anyway, this is on a "Workstation" install in the US
locale, e.g. LANG=en_US.UTF-8


Comment 4 Caolan McNamara 2005-04-18 14:40:46 UTC
Should be ok in the next rpm. There should be a "thumbtack" icon there


Note You need to log in before you can comment on or make changes to this bug.